Bug 809754 - docky-2.1.4 is available
docky-2.1.4 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: docky (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukas Zapletal
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 06:09 EDT by Upstream Release Monitoring
Modified: 2012-10-31 06:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: docky-2.1.4-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-05 10:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-04 06:09:49 EDT
Latest upstream release: 2.1.4
Current version in Fedora Rawhide: 2.0.12
URL: https://launchpad.net/docky/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Lukas Zapletal 2012-04-05 10:07:08 EDT
Not able to do even for rawhide - dbus-sharp dependancy > 1.0 (stable is 0.7). We have to wait.
Comment 2 Rico Tzschichholz 2012-04-05 15:04:18 EDT
docky 2.1.x requires dbus-sharp 0.7 which is available for quite some time.
Comment 3 Lukas Zapletal 2012-04-16 04:39:02 EDT
Ah I see it - http://bazaar.launchpad.net/~docky-core/docky/2.1/view/head:/configure.ac#L92

Will work on it.
Comment 4 Lukas Zapletal 2012-04-16 07:56:22 EDT
Ok spec file fixed, patches changed, I am hitting one build issue:

https://bugs.launchpad.net/docky/+bug/983001
Comment 5 Jens Petersen 2012-10-31 06:07:24 EDT
Any chance of an update for F17? :-)

Note You need to log in before you can comment on or make changes to this bug.